» Ubuntu » Пакеты

Error

two or more packages specified (most natty)